/**
 * @author monitour
 * created on 27.07.2017
 */
(function () {
    'use strict';

    angular.module('Monitour.pages.settings')
        .controller('settingsCtrl', settingsCtrl);

    /** @ngInject */
    function settingsCtrl($scope) {
        var vm = this;


    }

})();
